Subject: Re: [Bitcoin-development] BIP process

From: Mike Hearn <[email-masked]>
Date: Wed, 15 Oct 2014 20:13:11 +0200

I don't care much what exact list software/service is used, but lists.sf.net
hasn't changed in years and is basically dying. Trashing all @yahoo
accounts because ancient mailman does a MITM attack on people's email is no
good, it's not any better than a web proxy that breaks every SSL
connection. For a project that is based on digital signatures, it's really
bad that the mailing list is incompatible with Yahoo's "mail signatures
must be valid" policy.

Plus its moderation features suck, its mail archiving features suck, etc.
It essentially has no redeeming features at all.

mail-archive.com can be easily used with any mailing list, so not sure why
that's brought up. You just add it as a member, as documented here:
http://www.mail-archive.com/faq.html#newlist